<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="renderer" content="webkit">
    <title>汇盈帮手车险业务系统 - 主页</title>
    <!--[if lt IE 9]>
    <meta http-equiv="refresh" content="0;/ie.html" />
    <![endif]-->
    <link rel="shortcut icon" href="/favicon.ico">
    <link href="/assets/css/bootstrap.min.css?v=3.3.6" rel="stylesheet">
    <link href="/assets/css/font-awesome.min.css?v=4.4.0" rel="stylesheet">
    <link href="/assets/css/animate.css" rel="stylesheet">
    <link href="/assets/css/style.css?v=4.1.0" rel="stylesheet">
</head>
<body class="fixed-sidebar full-height-layout gray-bg" style="overflow:hidden">
<div id="wrapper">
    <!--左侧导航开始-->
    <nav class="navbar-default navbar-static-side" role="navigation">
        <div class="nav-close"><i class="fa fa-times-circle"></i></div>
        <div class="sidebar-collapse">
            <ul class="nav" id="side-menu">
                <li class="nav-header">
                    <div class="dropdown profile-element">
                        <span><img alt="image" class="img-circle" src="/assets/img/profile_small.jpg" /></span>
                        <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                            <span class="clear">
                                <span class="block m-t-xs"><strong class="font-bold"><?=$this->context->my->username?>&nbsp;&nbsp;</strong></span>
                                <span class="text-muted text-xs block"><?=$this->context->my->name?>&nbsp;&nbsp;<b class="caret"></b></span>
                            </span>
                        </a>
                        <ul class="dropdown-menu animated fadeInRight m-t-xs">
                            <li><a class="J_menuItem" href="/common/call-phone">拨打电话</a></li>
                            <li><a class="J_menuItem" href="/common/update-pwd">修改密码</a></li>
                            <li class="divider"></li>
                            <li><a href="/common/logout">安全退出</a></li>
                        </ul>
                    </div>
                    <div class="logo-element">菜单</div>
                </li>
                <?php foreach($menus as $item) { ?>
                <li>
                    <a href="#">
                        <i class="<?=$item['icon']?>"></i>
                        <span class="nav-label"><?=$item['name']?></span>
                        <span class="fa arrow"></span>
                    </a>
                    <?php if(isset($item['children'])) { ?>
                    <ul class="nav nav-second-level">
                        <?php foreach($item['children'] as $sub_item) { ?>
                        <li>
                            <a class="J_menuItem" href="<?=$sub_item['path']?>" data-index="0"><?=$sub_item['name']?></a>
                        </li>
                        <?php } ?>
                    </ul>
                    <?php } ?>
                </li>
                <?php } ?>
            </ul>
        </div>
    </nav>
    <!--左侧导航结束-->
    <!--右侧部分开始-->
    <div id="page-wrapper" class="gray-bg dashbard-1">
        <div class="row content-tabs">
            <button class="roll-nav roll-left J_tabLeft"><i class="fa fa-backward"></i>
            </button>
            <button class="roll-nav roll-left J_tabLeft"><i class="fa fa-backward"></i>
            </button>
            <nav class="page-tabs J_menuTabs">
                <div class="page-tabs-content">
                    <a href="javascript:;" class="active J_menuTab" data-id="/">首页</a>
                </div>
            </nav>
            <button class="roll-nav roll-right J_tabRight"><i class="fa fa-forward"></i>
            </button>
            <div class="btn-group roll-nav roll-right">
                <button class="dropdown J_tabClose" data-toggle="dropdown">其他操作<span class="caret"></span>

                </button>
                <ul role="menu" class="dropdown-menu dropdown-menu-right">
                    <li class="navbar-minimalize"><a>关闭左侧菜单</a></li>
                    <li class="divider"></li>
                    <li class="J_tabShowActive"><a>定位当前选项卡</a></li>
                    <li class="divider"></li>
                    <li class="J_tabCloseAll"><a>关闭全部选项卡</a>
                    </li>
                    <li class="J_tabCloseOther"><a>关闭其他选项卡</a>
                    </li>
                </ul>
            </div>
            <a href="/common/logout" class="roll-nav roll-right J_tabExit"><i class="fa fa fa-sign-out"></i> 退出</a>
            <a class="navbar-minimalize minimalize-styl-2 btn btn-success  roll-right" href="#" style="position:fixed;bottom:40px;">
                <i class="fa fa-bars"></i>
            </a>
        </div>
        <div class="row J_mainContent" id="content-main">
            <iframe class="J_iframe" name="iframe0" width="100%" height="100%" src="/common/welcome" frameborder="0" data-id="index_v1.html" seamless></iframe>
        </div>
        <div class="footer">
            <div class="pull-right">&copy; 2014-<?=date('Y')?> <a href="#" target="_blank">汇盈百顺</a>
            </div>
        </div>
    </div>
    <!--右侧部分结束-->
</div>

<!-- 全局js -->
<script src="/assets/js/jquery.min.js?v=2.1.4"></script>
<script src="/assets/js/bootstrap.min.js?v=3.3.6"></script>
<script src="/assets/js/plugins/metisMenu/jquery.metisMenu.js"></script>
<script src="/assets/js/plugins/slimscroll/jquery.slimscroll.min.js"></script>
<script src="/assets/js/plugins/layer/layer.min.js"></script>
<!-- 自定义js -->
<script src="/assets/js/hplus.js?v=4.1.0"></script>
<script type="text/javascript" src="/assets/js/contabs.js"></script>
<!-- 第三方插件 -->
<script src="/assets/js/plugins/pace/pace.min.js"></script>
</body>
</html>
